| Home | Libraries | People | FAQ | More

## Overview

About the Math Toolkit
Navigation
Document Conventions
Other Hints and tips
Directory and File Structure
Namespaces
Calculation of the Type of the Result
Error Handling
Compilers
Configuration Macros
Policies
Thread Safety
Performance
If and How to Build a Boost.Math Library, and its Examples and Tests
History and What's New
C99 and C++ TR1 C-style Functions
Frequently Asked Questions FAQ
Contact Info and Support

| Copyright © 2006-2010, 2012 John Maddock, Paul A. Bristow, Hubert Holin, Xiaogang Zhang, Bruno Lalande, Johan Råde, Gautam Sewani, Thijs van den Berg and Benjamin Sobotta Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)